---
# cleanup/tasks/main.yml
# removes packages and cron jobs


- name: remove packages
  apt:
    state: absent
    name: "{{item}}"
    update_cache: yes
  with_items: "{{ cleanup.packages }}"

- name: remove cronjob
  cron:
    state: absent
    name: "{{ item.name }}"
    cron_file: "{{ item.file }}"
  with_items: "{{ cleanup.cron }}"
